Subject: Ticket Assigned - Return Order #9637538853
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 05:26:53 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Order #9637538853 I placed order #9637538853 over a month ago but one of the items I received
was completely wrong. I got an entirely different shirt instead of "Print
Shirt with Short Sleeves and Mandarin Collar".

I placed a return request and was told that it would get collected from me
last week (reference #2182952). But no one collected it till now. Please
let me know when it will be collected because I want my refund.

Address to pick up: Al Wasl Building R453, Block 3, Room 131, Muhaisnah 4

Best Regards,
Zeba Bashir

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2350267